oxygen5-icon-theme-5.26.0-1.2.noarch.rpm


Advertisement

Description

oxygen5-icon-theme - Oxygen Icon Theme

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name oxygen5-icon-theme
Package version 5.26.0
Package release 1.2
Package architecture noarch
Package type rpm
Installed size 9.95 MB
Download size 10.12 MB
Official Mirror ftp.gwdg.de
This package contains the non-scalable icons of the Oxygen icon theme.

Alternatives

Package Version Architecture Repository
oxygen5-icon-theme-5.26.0-2.3.1.noarch.rpm 5.26.0 noarch openSUSE Update Oss
oxygen5-icon-theme - - -

Requires

Name Value
hicolor-icon-theme -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
oxygen-icon-theme = 15.08
oxygen5-icon-theme = 5.26.0-1.2

Obsoletes

Name Value
oxygen-icon-theme < 15.08

Download

Type URL
Binary Package oxygen5-icon-theme-5.26.0-1.2.noarch.rpm
Source Package oxygen5-icon-theme-5.26.0-1.2.src.rpm

Install Howto

Install oxygen5-icon-theme rpm package:

# zypper install oxygen5-icon-theme

See Also

Package Description
oxygen5-icon-theme-large-5.26.0-1.2.noarch.rpm Oxygen Icon Theme
oxygen5-icon-theme-scalable-5.26.0-1.2.noarch.rpm Oxygen Icon Theme
oxygen5-lang-5.8.2-1.1.noarch.rpm Languages for package oxygen5
oxygen5-sounds-5.8.2-1.1.x86_64.rpm The KDE Workspace Sounds
oxygen5-style-32bit-5.8.2-1.1.x86_64.rpm Oxygen style
oxygen5-style-5.8.2-1.1.x86_64.rpm Oxygen style
oyranos-0.9.5-1.6.x86_64.rpm Color Management System
oyranos-monitor-0.9.5-1.6.x86_64.rpm Oyranos Monitor Tools
oyranos-profile-graph-0.9.5-1.6.x86_64.rpm Profile 2D graph tool
oyranos-qcmsevents-0.9.5-1.6.x86_64.rpm Xorg Color management Event observer applet
oyranos-ui-fltk-0.9.5-1.6.x86_64.rpm Example Configuration Panel
p0f-3.09b-1.1.x86_64.rpm A versatile passive OS fingerprinting tool
p11-kit-0.20.3-11.1.x86_64.rpm Library to work with PKCS#11 modules
p11-kit-32bit-0.20.3-11.1.x86_64.rpm Library to work with PKCS#11 modules
p11-kit-devel-0.20.3-11.1.x86_64.rpm Library to work with PKCS#11 modules -- Development Files
Advertisement
Advertisement